API ReferenceFinance Unit
Updates the FinanceUnit resource.
PATCH
Updates the FinanceUnit resource.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringFinanceUnit identifier
The updated FinanceUnit resource
- body
name?stringLength
1 <= length <= 20isDefault?booleanFinanceUnit resource updated
- response
id?stringFormat
uuidname?stringLength
length <= 20isDefault?booleancurl -X PATCH 'https://app.icproject.com/api/instance/demo/finance/finance-units/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isDefault": true}